
Sektion Zürich - Motion #6782

Bearbeitung von info@ Mails

17 April 2015 07:50 - mrw

Status: Considered Start date: 17 April 2015

Priority: Normal Due date:  

Assignee: diuuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-04-22   

Description

Unsere info@-OTRS-Mailqueue wird nicht bearbeitet. Aolle (inkl. ich) scheinen immer wieder zu vergessen, dass es diese gibt.

Dadurch haben wir im Wahlkampf Mails verpasst.

So kann es nicht weitergehen, wir brauchen eine stabile Lösung.

Vorschläge:

1. Jemand übernimmt die volle Verantwortung für OTRS + ein anderer die Stellvertretung

2. Wir leiten info@ um an vorstand@

History

#1 - 13 May 2015 19:32 - mrw

- Assignee set to diuuk

David übernimmt die Verantwortung.

#2 - 28 June 2015 20:40 - diuuk

- Status changed from New to Considered

#3 - 29 June 2015 10:19 - MarcelW

Ich würde mich als Stv zur Verfügung stellen, sobald #6819 gelöst ist und ich vielleicht irgendwann wieder meine Mailadresse zurückerhalte.

Wir sollten unabhängig davon auch eine Policy zur Beantwortung von vorstand@zh haben (oder, falls es die gibt, die mir mitzuteilen). Ich bin mir nie

sicher, was wo behandelt wurde oder evt. untergegangen ist.
